#!/bin/sh
echo 'name: language-c
version: 0.3.2.1
id: language-c-0.3.2.1-3a526dcc806977b38c9cd9db98a82c5b

license: BSD3
copyright: LICENSE
maintainer: benedikt.huber@gmail.com
stability: experimental
homepage: http://www.sivity.net/projects/language.c/
package-url:
synopsis: Analysis and generation of C code
description: Language C is a haskell library for the analysis and generation of C code.
             It features a complete, well tested parser and pretty printer for all of C99 and a large
             set of GNU extensions.
category: Language
author: AUTHORS
exposed: True
exposed-modules: Language.C Language.C.Data
                 Language.C.Data.Position Language.C.Data.Ident
                 Language.C.Data.Error Language.C.Data.Name Language.C.Data.Node
                 Language.C.Data.InputStream Language.C.Syntax Language.C.Syntax.AST
                 Language.C.Syntax.Constants Language.C.Syntax.Ops Language.C.Parser
                 Language.C.Pretty Language.C.System.Preprocess
                 Language.C.System.GCC Language.C.Analysis
                 Language.C.Analysis.SemError Language.C.Analysis.SemRep
                 Language.C.Analysis.DefTable Language.C.Analysis.TravMonad
                 Language.C.Analysis.AstAnalysis Language.C.Analysis.DeclAnalysis
                 Language.C.Analysis.Debug Language.C.Analysis.Export
hidden-modules: Language.C.Analysis.NameSpaceMap
                Language.C.Data.RList Language.C.Parser.Builtin
                Language.C.Parser.Lexer Language.C.Parser.ParserMonad
                Language.C.Parser.Tokens Language.C.Parser.Parser
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/language-c-0.3.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/language-c-0.3.2.1
              /usr/local/lib
hs-libraries: HSlanguage-c-0.3.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396
         process-1.1.0.2-76e05340eb66705981411022731ca84a
         syb-0.4.0-c48d52f3188b986ddaa9dd9ae40072f8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/language-c-0.3.2.1/html/language-c.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/language-c-0.3.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
